<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 2</title>
	<link rel="stylesheet" type="text/css" href="css/2.css">
</head>
<body>
	<div class="wrapper">
		<div class="content">
			<div class="foto">
				
			</div>
			<div class="menu">
				<ul>
					<li ><a href=" "><img class="titulo" src="imgs/logo.jpg" alt=""> BEST IN THE WORLD</a></li>
					<li><a href="#">Spanish | Sibarita's en España</a></li>
					<li><a href="#">Spanish | Español América</a></li>
					<li><a href="#">English | English</a></li>
					<li><a href="#">French  | Fran&#231ais</a></li>
					<li><a href="#">Italian | Italian</a></li>
					<li><a href="#">Portuguese | Portugués</a></li>
					<li><a href="#">Latvian | Letviski</a></li>
					<li><a href="#">Czech | &Ccirc;e&scirc;tina</a></li>
					<li><a href="#">Russian | Pyccknn</a></li>
					<li><a href="#">German | Deutsch</a></li>
				</ul>
			</div>
		</div>
		<div class="pie">
			<h4>&COPY; SIBARITA'S 2018</h4>
		</div>
	</div>
</body>
</html>